cutlass::reduction::thread::Reduce< plus< T >, T > Struct Template Reference

Partial Specialization of Reduce for "plus" (a functional operator)

`#include <reduce.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE T | operator() (T lhs, T const &rhs) const

## Member Function Documentation

template<typename T >

CUTLASS_HOST_DEVICE T cutlass::reduction::thread::Reduce< plus< T >, T >::operator() | ( | T | lhs,
|  | T const & | rhs
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- reduce.h